@media only screen and (max-width : 1060px) {
	*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: none; text-size-adjust: none;}
	.wrapper{padding: 0 10px;}
	img{max-width: 100%; height: auto;}
	
	.banner-content{padding-right: 80px;}
	
	.mainmenu a{padding: 10px 7px;}

	.solution-section li{width: 32%; margin-left: 2%;}
	.solution-section li:first-child, .solution-section li:nth-child(3n+1){margin-left: 0;}
	.solution-des{height: 135px; padding: 15px;}
	
	.service-section li{width: 32%; margin-left: 2%;}
	.service-section li:first-child, .service-section li:nth-child(3n+1){margin-left: 0;}
	.service-section .service-block{height: 145px; font-size: 13px;}
	
	.footer-links li, .menu-footer-menu-container li{width: 20%; margin: 0; padding-right: 10px;}
	.menu-footer-menu-container li li{width: 100%;}
	
	.icon-list li{width: 30%; margin: 0 1%!important;}
	
	.supplier-list li{width: 32%; margin-left: 2%;}
	.supplier-list li:first-child, .supplier-list li:nth-child(3n+1){margin-left: 0;}
	
	.content-col2, .content-col2-right{width: 49%;}
	.product-large{height: auto;}
	
	.leftpart{width: 58%;}
	.rightpart{width: 40%;}
}

@media only screen and (max-width : 1023px) {
	.search-box input[type='text']{width: 240px;}
	
	.bottom-header{padding-top: 10px; position: relative;}
	.logo{width: 150px;}
	.header-right{padding: 0;}
	.mainmenu{font-size: 15px;}
	.mainmenu li{margin: 0;}
	
	.solution-section{padding: 40px 0;}
	.section-heading{font-size: 15px;}
	.section-heading h2{font-size: 32px;}
	
	.solution-des{font-size: 13px; padding: 10px;}
	
	.service-section{padding-top: 30px;}
	.service-section .service-block{height: 155px;}
	
	.tabs-title li{width: 24%;}
	
	.support-title h3{font-size: 13px;}
	.get-in-contact{font-size: 17px;}
	
	.social-links{top: 270px;}
}

@media only screen and (max-width : 767px) {
	.menu-icon{display: block; position: absolute; width: 60px; height: 50px; right: 0; top: 8px; padding: 0 15px; cursor: pointer; margin: 0 auto;}
	.menu-icon span{display: block; background: #9cbb5f; height: 4px; top: 50%; margin-top: -2px; position: absolute; width: 30px; transition: all 0.3s;}
	.menu-icon span:first-child{ margin-top: -11px;}
	.menu-icon span:last-child{margin-top: 7px;}
	.menu-icon.open span{display: none;}
	.menu-icon.open span:first-child{display: block; transform: rotate(45deg); margin-top: -2px;}
	.menu-icon.open span:last-child{display: block; transform: rotate(135deg); margin-top: -2px;}
	
	.mainmenu{position: absolute; right: 0; top: 70px; z-index: 9; background: #000; padding: 0; width: 100%; font-size: 15px; display: none; border-bottom: 1px solid #333;}
	.mainmenu ul{display: block; background: #000; float: none; padding: 5px;}
	.mainmenu li{float: none; margin: 0; display: block;}
	.mainmenu a{color: #FFF; padding: 5px; height: auto; line-height: 1.8;}
	.mainmenu li:hover > a, .mainmenu a:hover, .mainmenu li.active a{background-color: #9cbb5f;}
	.mainmenu ul ul{position: static; width: auto; border: none; margin: 0; height: auto; background: #222; padding: 5px;}
	.mainmenu ul ul:before{display: none;}
	.mainmenu ul ul li{margin: 0; float: none; height: auto; border: none;}
	.mainmenu ul ul a{padding: 5px 0;}
	.mainmenu ul ul li{width: 100%; margin: 0; padding: 0;}
	.mainmenu ul ul a:hover{background-color: transparent;}
	.mainmenu ul ul ul a{padding-top: 0; padding-bottom: 0;}
	.mainmenu li.dropdown.opened > a:after{display: none;}
	
	.mainmenu .get-in-touch a{color: #333;}
	
	.search-box input[type='text']{width: 140px;}
	.top-links{margin-right: 20px;}
	
	.solution-section .btn{height: 40px; line-height: 40px;}
	
	.section-heading h2{font-size: 28px;}
	
	.service-section li{width: 48%; margin-left: 4%!important;}
	.service-section li:first-child, .service-section li:nth-child(2n+1){margin-left: 0!important; clear: both;}
	
	.client-section li{margin: 0 10px;}
	
	.content-col2, .content-col2-right{width: 100%;}
	.product-page .content-col2-right{margin-top: 20px;}
	
	.leftpart{width: 100%;}
	.rightpart{width: 100%;}
	.support-page .rightpart{margin-top: 20px;}
	
	.banner-content{padding-right: 80px!important;}
	.btn-section a{font-size: 13px!important; width: 190px; padding: 0 10px;}
	.navigation nav ul.sub-menu {position:relative;width: 100%; overflow: hidden;}

	.subclick{
		height: 50px;
		margin: 0;
		padding-top: 0px!important;
		position: absolute;
		right: 0;
		text-align: center;
		width: 100%;
		cursor: pointer;
		z-index: 89;
		margin-top: -35px;
		background: url(/wp-content/uploads/2016/08/arrow-down.png) right 5% top 8px no-repeat;
		background-size: 15px 20px;
	}

	#primary-menu li li:hover > a, .sub-menu li a:hover, .sub-menu li.active a {
		background-color: #9cbb5f;
	}

	.navigation nav ul.sub-menu {
		margin-left: 0;
	}

	#menu-header-menu > li {
		position: relative;
	}

	#menu-header-menu > li:hover ul.sub-menu {
		display: none;
	}

	.navigation nav ul.sub-menu ul.sub-menu {
		display: none;
	}

	#menu-header-menu > li > ul.sub-menu > li > ul.sub-menu {
		margin-left: 0 !important;
		margin-top: 0 !important;
		position: relative;
		color: #FFF !important;
	}

	ul ul .subclick {
		margin: 3px 0 0;
	}

	.sub-open > .sub-menu	{
		display: block!important;
		background:none !important;
		line-height: 20px;
	}

	.navigation nav #menu-header-menu > li > a {
		padding: 0 20px;
	}

	#menu-header-menu > li {
		padding: 0;
	}

	.navigation nav ul.sub-menu li a {
		padding: 0 20px 0 25px !important;
		font-size: 14px;
	}

	.navigation nav ul.sub-menu {
		padding-bottom: 0;
	}

	.sub-menu {
		display: none !important;
	}
}

@media only screen and (max-width : 639px) {
	.search-box{display: none;}
	
	.banner-content{font-size: 35px!important;}
	
	.solution-des{height: 155px;}
	.solution-des h2{font-size: 18px;}
	.solution-section .btn{font-size: 13px;}
	.solution-section{padding: 20px 0;}
	
	.hs-content{font-size: 30px;}
	
	.service-section .service-block{font-size: 12px; height: 160px;}
	.service-section .service-block h3{font-size: 18px;}
	
	.client-section li img{height: 50px;}
	
	.contact-today{padding: 20px 0;}
	
	.footer-links li, .menu-footer-menu-container li{width: 50%; margin-bottom: 20px;}
	.footer-links li li, .menu-footer-menu-container li li{margin-top: 10px;}
	
	.content-section{padding: 20px 0;}
	.icon-list{font-size: 13px; padding-top: 10px;}
	.icon-list h3{font-size: 18px;}
	.icon-list li{width: 47%; margin: 0 1% 20px 1%!important;}
	
	.tabs-title{height: auto; display: none;}
	.tab-heading{display: block;}
	
	.supplier-list li{width: 50%; margin: 0 0 20px 0;}
	
	.product-page .content-col2-right .tabs-title{display: block;}
	
	.banner-content{padding-right: 80px;}
	.banner-content{font-size: 32px!important;}
	.btn-section a{font-size: 13px; width: 190px; padding: 0 10px;}
	
	.social-links{top: 220px;}
}

@media only screen and (max-width : 479px) {
	.call-box{padding-left: 49px;}
	.call-box h3{display: none;}
	.call-box label{display: none;}
	.top-header{height: 60px;}
	.top-header-right{padding-top: 5px;}
	
	.banner-content, .banner-content h2{font-size: 24px!important; line-height: 1.2!important;}
	.btn-section a{background-image: none; font-size: 11px!important; padding: 0 8px; width: 147px; height: 40px!important; line-height: 40px!important; text-align: center;}
	
	.solution-section li{width: 100%; margin: 0 0 10px 0;}
	.solution-des{height: auto;}
	
	.section-heading h2{font-size: 24px;}
	
	.highlighted-section{height: 170px;}
	.hs-content{font-size: 19px; padding-top: 40px;}
	
	.service-section h2{font-size: 28px;}
	
	.service-section li{width: 100%; margin: 0 0 10px 0!important;}
	.service-section .service-block{font-size: 13px; height: auto;}
	
	.client-section li{margin: 0 5px;}
	.client-section li img{height: 40px;}
	
	.footer-links li li, .menu-footer-menu-container li li{margin-top: 5px;}
	
	.icon-list li{width: 100%; display: block; margin: 0 0% 10px 0!important;}
	
	.supplier-list li{width: 100%; margin: 0 0 20px 0;}
	
	.tabs-title li{font-size: 12px;}
	
	.social-links{display: none;}
	.banner-content{padding-right: 10px!important;}
	footer h2{font-size: 19px;}
}